

.newsPanel {
width:44%;
border:1px solid #B9D2F0;
float:left;
margin:15px 20px 20px 20px;
background-color:#E0EDFC;
max-height: 330px;
}
.GnewsPanel {
width:98%;
border:1px solid #B9D2F0;
float:left;
margin:10px 20px 20px 10px;
height:330px;
background-color:#E0EDFC;
}
.ContentBox {
height:300px;
border-bottom:1px solid #B9D2F0;
border-top:1px solid #B9D2F0;
background-color: #F6F6F6;
overflow-y: auto;
overflow-x: hidden;
}
.TitleBar {
background-color:#E0EDFC;
height:30px;
font-size:1.2em;
font-weight:bold;
padding-left:10px;

}
.newsHeading a {
text-decoration:none;
font-size:1.1em;
font-weight:bold;
color:#666666;
}
.ContentBox img {
border-color:#666666;
}
.ContentBox a {
text-decoration:none;
}
.main {
border:1px solid #DADADA;
background-color:#FAFAFA;
margin-bottom:25px;
width:130px;
}
.main p {
text-align:left;
margin-left:10px;
}
.gif{
width:20px;
height:19px;
padding-left:10px;
background:url(../images/external.gif) no-repeat center right;}
.animal {
border:1px solid #DADADA;
background-color:#FAFAFA;
margin-bottom:15px;
padding:5px;
min-height:150px;
}
.animal_img{
border:1px solid #DADADA;
background-color:#FFFFFF;
padding:5px;
float:left;
margin:0px 10px 10px 0px
}

.aInner {
position:relative;
border:none;
background-color:#FAFAFA;
margin:5px;
padding:5px;
float:left;
width:47.5%;
height:150px;
}

#aw {
font-weight:bold;
margin:0 20px 0 20px;
color:#C1792D;
font-family: arial;
vertical-align:bottom;
text-decoration:underline;
}
* html .animal {height:150px} /* IE Min-Height Hack */ 


.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
	border:1px solid #B9D2F0;
	font-size:0.9em;
	background-color:#E0EDFC;
	width:98%;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:10px;
	padding-top:3px;
	height:20px;
	
	/* End layout CSS */
	
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	border:1px solid #E0EDFC;
	
	width:99%;
	
	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:0.9em;	
	position:relative;
}
